﻿/*  MaViLla: Marcador y Visualizador de Llamadas
 *
 *  Copyright (C) 2011  Area de Servicios Telematicos
 *			CSIRC
 *			Universidad de Granada
 *			telematica@ugr.es
 *  
 *  Version: 1.1
 *  Last Modified: 30 May 2011
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */


#include "errores.h"
#include "ui_errores.h"

Errores::Errores(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::Errores)
{
    ui->setupUi(this);
    // Conecto la señal de pulsar el boton con la accion de esconder el dialogo
    connect(ui->pushButton,SIGNAL(clicked()),this,SLOT(hide()));
    // Quitando los botones de maximizar y minimizar
    Qt::WindowFlags flags = Qt::Window | Qt::WindowCloseButtonHint;
    this->setWindowFlags(flags);
}

Errores::~Errores()
{
    delete ui;
}


void Errores::setText(QString s)
{
	// Cambio el texto del area de texto
    ui->textEdit->setText(s);
}
