/*  MaViLla: Marcador y Visualizador de Llamadas
 *
 *  Copyright (C) 2011  Area de Servicios Telematicos
 *			CSIRC
 *			Universidad de Granada
 *			telematica@ugr.es
 *  
 *  Version: 1.1
 *  Last Modified: 30 May 2011
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */


#ifndef MAIN_H
#define MAIN_H

/* Constantes necesarias */

const QString ip("192.168..."); // Ip del servidor asterisk, si esta vacia no se filtrara por IP
const int puerto(1185); // Puerto al que se enlaza
const QString cab_mensaje("Llamada_Ent..."); // cabecera del mensaje recibido, si esta vacia no se filtrara por la cabecera
const QString url_llamada("http://192.168.../scripts/..."); // Direccion web del script que genera la llamada
const QString fich_config("./telefonos.txt"); // Fichero telefonos que contiene la informacion que cargara la aplicacion
const QString version("MaViLla 1.1"); // Version de la aplicacion

#endif
